@charset "utf-8";

.greenContentHeading {
  margin: 10px 0 5px;
  padding: 0;
  width: 760px
}

.greenContentHeading .greenHelpLink {
  position: absolute;
  right: 0;
  top: 0
}

* html .greenContentHeading .greenHelpLink {
  left: 530px
}

.searchContentHeading {
  margin: 20px 0 5px;
  padding: 0 0 0 22px;
  font-size: 2.4em;
  background: url(/resource/images/search/search-heading-bg.gif) no-repeat left top;
  color: #172397;
  line-height: 40px
}

.searchContentBody {
  padding: 30px 0 0;
  background: url(/resource/images/search/search-content-body-bg.gif) repeat-x left top;/zoom: 1
}

.searchContentBody:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}

.mod_textHeading_g {
  padding: 5px 10px 0 20px;
  line-height: 1.4;
  min-height: 34px;
  line-height: 28px;
  _height: 34px;
  color: #fff;
  background: url(/resource/images/green/green-green-head-ttl-bg.gif) no-repeat left top #73b616;
  font-size: 1.8em;
  border-bottom: 1px solid #4c7d12
}

.mod_textHeading_g h2 {
  letter-spacing: -0.04em
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

  ::i-block-chrome,
  .mod_textHeading_g h2 {
    letter-spacing: -0.06em
  }
}

.mod_textHeading_g .asideBtnA,
.mod_optTextHeading .asideBtnA {
  position: relative;
  float: right;
  font-size: .1px;
  line-height: 0
}

#main .searchContentBody,
.column2typeC .searchContentBody {
  padding: 10px 0 0;
  margin-bottom: 10px;
  background: url(/resource/images/search/search-content-body-bg.gif) repeat-x left top;/zoom: 1
}

#main .searchContentBody:after,
.column2typeC .searchContentBody:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}

.searchContentHeading.heading {
  position: relative
}

*:first-child+html .searchContentHeading.heading {
  position: relative;
  height: 40px
}

.searchContentHeading.heading .asideBtn {
  position: absolute;
  top: 0;
  right: 0
}

.searchContentHeading.heading .asideLink {
  position: absolute;
  top: 0;
  right: 0;
  font-size: .5em
}

.mod_headingHelpBlankLink {
  margin: 0 10px 0 0;
  display: block;
  line-height: 38px
}

.mod_headingHelpBlankLink a {
  color: #1b72e9
}

.searchComnBox {
  clear: both;
  margin-top: 30px
}

.searchComnBox:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}

.searchComnBox.sec {
  margin-top: 40px
}

.searchComnBox.mgn10 {
  margin-top: 10px
}

.searchComnBox .secTxt {
  font-size: 1.2em;
  line-height: 1.4;
  padding-top: 10px
}

.cateBox {
  margin-top: 10px;
  clear: both
}

.cateBox:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}

.cateBox.mgn {
  margin-top: 20px
}

.arrTablelist {
  width: 100%;
  margin-top: 10px;
  border-collapse: collapse
}

.arrTablelist tr {
  border-top: 1px dotted #c3c3c3;
  border-bottom: 1px dotted #c3c3c3
}

.searchComnBox .arrTablelist tr:first-child {
  border-top: 0;
  border-bottom: 0
}

.arrTablelist td {
  table-layout: fixed;
  padding: 8px;
  text-align: left;
  font-size: 1.2em;
  line-height: 1.4;
  vertical-align: top
}

.searchService-bg {
  width: 761px;
  padding-bottom: 10px;
  background: url(/resource/images/search/search-index-btm-bg.gif) left bottom no-repeat
}

.searchService-bg:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}

.searchService {
  float: left;
  width: 239px;
  margin-left: 22px
}

.searchService:first-child {
  float: left;
  width: 239px;
  margin-left: 0
}

.searchService .bgArr {
  padding: 8px 8px 0;
  background: url(/resource/images/search/search-index-top-bg.gif) left top no-repeat
}

.searchService .bgArr .list {
  float: left;
  font-size: 1.2em;
  margin-top: 10px;
  padding: 0 4px;
  border-right: 1px solid #c3c3c3;
  white-space: nowrap
}

.searchService .bgArr .list.none {
  border-right: 0
}

.cateBox .bdrBtm-line {
  padding-bottom: 10px;
  border-bottom: 1px solid #c3c3c3
}

.cateBox .cateList-tbl {
  margin-top: 10px;
  margin-right: -40px;
  padding-bottom: 10px;
  overflow: hidden
}

.cateBox .cateList-tbl.vline03 {
  background: url(/resource/images/search/search-catelist-vline-bg-03.gif) left top repeat-y
}

.cateBox .cateList-tbl.vline02 {
  background: url(/resource/images/search/search-catelist-vline-bg-02.gif) left top repeat-y
}

.cateBox .cateList-tbl.vline01 {
  background: url(/resource/images/search/search-catelist-vline-bg-01.gif) left top repeat-y
}

.cateBox .cateList-tbl .itemTblBase {
  float: left;
  width: 176px;
  margin-right: 20px
}

.cateBox .cateList-tbl .itemTblBase .bgGray {
  background: #f7f7f7
}

.cateBox .cateList-tbl .itemTblBase .itemCateHead {
  width: 176px;
  padding-bottom: 10px
}

.cateBox .cateList-tbl .itemTblBase .itemCateHead .headTit {
  width: 176px
}

.cateBox .cateList-tbl .itemTblBase .itemCateHead .headTit .thumbnail {
  float: left;
  width: 30px
}

.cateBox .cateList-tbl .itemTblBase .itemCateHead .headTit .txt {
  float: right;
  width: 140px;
  padding-left: 5px;
  text-align: left;
  font-weight: normal;
  font-size: 1.2em;
  line-height: 1.4;
  color: #666
}

.cateBox .cateList-tbl .itemTblBase td {
  padding: 1px 5px;
  text-align: left;
  font-size: 1.2em;
  line-height: 1.4;
  color: #666;
  vertical-align: top
}

.greenMainTit {
  padding: 22px 0 0
}

.greenLeadBox {
  font-size: 1.2em;
  line-height: 1.4;
  margin: 10px 0 0
}

.greenLeadBox .greenLeadBoxttl {
  float: left;
  margin-top: 15px;
  display: inline
}

.mod_linkAnchorBtm {
  padding: 0 0 0 17px;
  background: url(/resource/images/shared/icn/b-arrow-btm-mkr.png) no-repeat left center
}

.greenSrarchList {
  padding: 5px 0 0;
  margin: 35px 0 20px;
  background: url(/resource/images/green/green-list-top-bg.gif) no-repeat left top
}

.greenSrarchList ul {
  padding: 5px 0 10px;/zoom: 1;
  background: #efefef url(/resource/images/green/green-list-btm-bg.gif) no-repeat left bottom
}

.greenSrarchList ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}

.greenSrarchList ul li {
  padding: 0 9px;
  display: inline-block;
  font-size: 1.2em;
  line-height: 1.33333;/display: inline;/zoom: 1;
  background: url(/resource/images/green/green-list-line-bg.gif) no-repeat left top
}

.greenSrarchList ul li:first-child {
  background: url(none)
}

.greenSrarchList ul li a {
  color: #666
}

.greenSrarchList ul li a:hover {
  color: #1b72e9;
  text-decoration: underline
}

.greenFlow {
  margin: 10px 0 0
}

.greenHeading {
  padding: 5px 15px 0 35px;
  font-size: 1.8em;
  line-height: 1.4;
  min-height: 33px;
  _height: 33px;
  background: url(/resource/images/green/green-heading-bg.gif) no-repeat left top;
  border-bottom: 1px solid #007e00;
  color: #fff
}

.greenHeading .icon {
  position: absolute;
  top: 10px;
  left: 8px;
  font-size: .1px;
  line-height: 0
}

.greenSearchBox {
  margin: 10px 0 40px;
  padding: 10px;
  background: #f2e4b5;
  font-size: 1.2em
}

.greenSearchBox input[type=text] {
  margin: 0 5px 0 0;
  width: 340px;
  vertical-align: top
}

.greenSearchBox input[type=image] {
  vertical-align: top;
  margin: 0 15px 0 0
}

.greenSearchBox .mod_linkHelp {
  margin: 0 10px 0 0
}

.green_optTextHeading {
  padding: 8px 20px 0 35px;
  line-height: 1.4;
  min-height: 31px;
  _height: 31px;
  background: #e2e2e2 url(/resource/images/green/green-heading-top-bg.gif) no-repeat left top;
  font-size: 1.8em;
  border-bottom: 1px solid #c2c2c2
}

.greenTit {
  margin: 30px 0 0
}

.greenBtnBox {
  font-size: 1.2em;
  line-height: 1.4;
  margin: 20px 0 0 70px;
  width: 620px
}

.greenBtnLeft {
  width: 280px;
  float: left
}

.greenBtnRight {
  width: 280px;
  float: right
}

.greenBtnLeft dd,
.greenBtnRight dd {
  margin: 5px 0 0
}

.greenBtnAttention {
  border-top: 1px dotted #c3c3c3;
  margin: 10px 0 0;
  padding: 8px 0 0;
  font-size: 1em;
  line-height: 1.4
}

.greenSupportBox {
  font-size: 1.2em;
  line-height: 1.4;
  background: url(/resource/images/green/green-heading-bg.gif) no-repeat left bottom;
  padding-bottom: 14px
}

.greenSupportTop {
  background: url(/resource/images/green/green-support-top-bg.gif) no-repeat left top;
  padding: 10px 0 0
}

.greenSupportBtm {
  background: url(/resource/images/green/green-support-btm-bg.gif) no-repeat left bottom;
  padding: 0 32px 10px;
  margin: 0 0 10px
}

.greenSupportLeft {
  width: 334px;
  float: left
}

.greenSupportRight {
  width: 334px;
  float: right
}

.greenSupportBox dt {
  width: 70px;
  float: left
}

.greenSupportBox dd {
  width: 255px;
  float: right
}

.supporBnr {
  margin: 0 0 0 20px
}

.txtRule {
  padding-top: 10px;
  font-size: 1.4em;
  line-height: 1.4
}

.dayTxt {
  padding-top: 10px;
  font-size: 1.2em;
  line-height: 1.4;
  text-align: right
}

.tblRule {
  margin-top: 10px;
  border-collapse: collapse
}

.tblRule tr {
  border-top: 1px dotted #c3c3c3
}

.tblRule tr:first-child {
  border-top: 0
}

.tblRule th {
  padding: 5px 8px 5px 0;
  font-size: 1.4em;
  line-height: 1.4
}

.tblRule td {
  padding: 5px 0 5px 8px;
  font-size: 1.4em;
  line-height: 1.4
}

.dlBnr {
  padding-top: 10px;
  text-align: center
}

.greenCardList{
    margin-top: 24px;
    display: flex;
}
.greenCardItem{
    width: calc( 100% / 3 );
    background-color: #E4F0DE;
    border-radius: 4px;
    padding: 24px 16px;
    font-size: 12px;
}
.greenCardItem + .greenCardItem {
    margin-left: 8px;
}
.greenCardItem_hdgWrap{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 8px;
}
.greenCardItem_hdg{
    font-size: 14px;
    font-weight: 600;
    margin-left: 8px;
}
.greenCardItem_txt{
    margin-bottom: 12px;
    line-height: 1.6;
}
.greenCardItem_btn{
    background-color: #fff;
    border: 1px solid #30201A;
    border-radius: 4px;
    max-width: 185px;
    display: block;
    padding: 8px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}
#main .greenCardList a {
    color: #30201A;
    font-weight: 600;
}
.mainArea .greenCardList a:hover {
    opacity: 0.7;
    text-decoration: none;
}